Bitcoin ATM Implied Volatility

Implied volatility derived from at-the-money Bitcoin options, where the option’s strike price is closest to the current spot price of Bitcoin

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/atm-implied-volatility/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

4 metrics
Metric

Bitcoin Atm Implied Volatility 1w

Data used by the BTC ATM Implied Volatility chart.

Endpoint
https://newhedge.io/api/v2/metrics/atm-implied-volatility/bitcoin_atm_implied_volatility_1w?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    39.19
  ],
  [
    1779062400000,
    36.89
  ],
  [
    1779148800000,
    36.720000000000006
  ]
]
Metric

Bitcoin Atm Implied Volatility 1m

Data used by the BTC ATM Implied Volatility chart.

Endpoint
https://newhedge.io/api/v2/metrics/atm-implied-volatility/bitcoin_atm_implied_volatility_1m?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    38.11
  ],
  [
    1779062400000,
    37.94
  ],
  [
    1779148800000,
    37.88
  ]
]
Metric

Bitcoin Atm Implied Volatility 3m

Data used by the BTC ATM Implied Volatility chart.

Endpoint
https://newhedge.io/api/v2/metrics/atm-implied-volatility/bitcoin_atm_implied_volatility_3m?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    39.21
  ],
  [
    1779062400000,
    39.04
  ],
  [
    1779148800000,
    39.52
  ]
]
Metric

Bitcoin Atm Implied Volatility 6m

Data used by the BTC ATM Implied Volatility chart.

Endpoint
https://newhedge.io/api/v2/metrics/atm-implied-volatility/bitcoin_atm_implied_volatility_6m?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    41.81
  ],
  [
    1779062400000,
    41.97
  ],
  [
    1779148800000,
    42.18
  ]
]